## org.junit.runner
Interface Describable

All Known Implementing Classes:
  AllTests, BlockJUnit4ClassRunner, BlockJUnit4ClassRunnerWithParameters, Categories, Enclosed, org.junit.internal.runners.JUnit38ClassRunner, JUnit4, JUnit4TestAdapter, JUnit4TestCaseFacade, Parameterized, ParentRunner, Runner, Suite, org.junit.internal.runners.SuiteMethod, Theories

    public interface Describable

Represents an object that can describe itself

Since:
  4.5

Method Summary
`Description` `getDescription()`

Method Detail

### getDescription

    Description getDescription()

  Returns:
    a `Description` showing the tests to be run by the receiver

Copyright © 2002–2020 JUnit. All rights reserved.